MINTPY-TEMPORAL_DERIVATIVE(1)

NAME
mintpy-temporal_derivative - Calculate the temporal derivative of time-series.

DESCRIPTION
usage: temporal_derivative.py [-h] [-o OUTFILE] file

Calculate the temporal derivative of time-series.

  positional arguments:

file
    time-series displacement file.

  options:

-h, --help
    show this help message and exit

-o OUTFILE, --output OUTFILE
    output derivative time-series file.

  example:

temporal_derivative.py
    timeseries.h5